Debian [apt update] で「W: 以下の鍵 ID に対して利用可能な公開鍵がありません:」

Debianで [apt update] コマンド実行時に、以下のようなエラーメッセージが出るようになった。Google関連の鍵ID云々と云うことらしい。

参考:apt-get/aptitudeで「以下の鍵 ID に対して利用可能な公開鍵がありません」とか言われた時の対処法メモ - 以下省略!

W: 以下の鍵 ID に対して利用可能な公開鍵がありません:
1397BC53640DB551

とりあえず、↓ のコマンドで鍵IDの登録が行えると云うことで、早速実行してみると・・・エラーメッセージは出なくなった。

su
apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 1397BC53640DB551


いずれ問題は解消されると思われるが、とりあえず対応しておいた。
最終更新日: